Subject: Re: Problems with using git

From: Greg KH <[email-masked]>
Date: Sat, 4 Mar 2006 14:25:57 -0800

On Sat, Mar 04, 2006 at 10:56:09AM +0000, Mark Wooding wrote:
> Greg KH <[email-masked]> wrote:
> 
> > The latest development tree, and the latest public betas contain
> > 1.1.3.  If you think this should be newer, I can easily go poke the
> > proper people...
> 
> Given that there's a security issue which got fixed in 1.1.5, I think
> this is really a bit poor.
> 
> I notice, by contrast, that Debian had managed to repackage and release
> a new GIT the day after Junio fixed the bug in the first place.  That
> was more than a month ago.

Fair enough, I'll go poke the proper people now...

thanks,

greg k-h